Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:44:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9715595087            03:29 PM, 25th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:29 PM, 25th Apr                     hi                    I received damaged products ... Both of the t shirts are damaged           03:29 PM, 25th Apr                     hi                    #LM168424549           03:29 PM, 25th Apr                     hi                    Just returned it right away ..           03:30 PM, 25th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.           03:30 PM, 25th Apr                     hi                    One sec           03:31 PM, 25th Apr                     hi                             03:32 PM, 25th Apr                     hi                    This is one ... Black Which seems black .. but i ordered different colour           03:33 PM, 25th Apr                   Sohaib                   Could you please share with us the order number as we can see that order number has been provided inccorrect           03:34 PM, 25th Apr                     hi                             03:34 PM, 25th Apr                   Sohaib                   Could you please share with us the order number as we can see that order number has been provided inccorrect           03:35 PM, 25th Apr                     hi                    And this one is seems to be smells dirty .. and white area seems like its used one?           03:35 PM, 25th Apr                     hi                    #LM168424549           03:35 PM, 25th Apr                   Sohaib                   we can see that order number has been provided inccorrect           03:36 PM, 25th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           03:36 PM, 25th Apr                     hi                    VALIDATION CODE: 966741 Your parcel from SPLASH #LM168424549 has now arrived at Al Maya Supermarket Address: Wasl Hub Karama Building, Behind Dr Ismail Day Surgical Center, Al Karama, Dubai. Location Map: https://goo.gl/maps/ZTUptsHCahJ2 Already Paid Shop Timing: Sun-Sat: 9:00-22:00 Track Your Parcel: https://fodel.com/LM168424549 For any inquiries please call: +97145571774           03:36 PM, 25th Apr                     hi                             03:37 PM, 25th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:38 PM, 25th Apr                     hi                    Allow me to shop anything else .. thts it .. and take this back . since the quality is worst           03:39 PM, 25th Apr                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 29) on (25/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:40 PM, 25th Apr                   Sohaib                   We understand your frustration with the unexpected experience while shopping with us           03:41 PM, 25th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           03:41 PM, 25th Apr                     hi                    Can't u give tht amount here in the app and i can again do my purchase           03:41 PM, 25th Apr                     hi                    Can't u give tht amount here in the app and i can again do my purchase           03:42 PM, 25th Apr                   Sohaib                   We already initiate the refund to your bank account we won't be able to make any change at this moment           03:43 PM, 25th Apr                   Sohaib                   We promise you that we will work to avoid such mistakes in the future           03:43 PM, 25th Apr                   Sohaib                   Is there anything else I can help you with?           03:43 PM, 25th Apr                     hi                    No thanks           03:43 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451994